
Showroom Mobile Banking - Bug #13468

IB - Transfer Own Account - end flow display success and reference no

06 April 2022 02:49 PM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > home page > left menu > Transfer > Own Account > enter all the details > until last page > prompt success.

Expected

Login > home page > left menu > Transfer > Own Account > enter all the details > until last page > Confirmation screen > display

success on top of confirmation screen and reference number if have

https://dev.silverlakemobility.com/redmine/issues/13376

History

#1 - 11 April 2022 05:26 PM - Leoh Dennis leohyq

- Status changed from New to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

r216892 | dennis.leohyq | 2022-04-11 17:25:29 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/layout/ant-design-side-layout/ant-de

sign-side-layout-routing.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-confirm/fund-tran

sfer-own-confirm.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-receipt/fund-trans

fer-own-receipt.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-receipt/fund-trans

fer-own-receipt.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-receipt

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-receipt/fund-trans

fer-own-receipt.html

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/fund-transfer-own-receipt/fund-trans

fer-own-receipt.scss
#2 - 13 April 2022 02:27 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

#3 - 13 April 2022 02:43 PM - chok yee fan

- File Screenshot 2022-04-13 at 2.37.53 PM.png added

- Status changed from Pending SIT  to Feedback

- Assignee changed from chok yee fan to Wee Meng Soh

1. left menu not "Transfer Oen" hightlight

2. breadcrumbs "Transfer Oen" unable to click

3. add "Ok" button to bottom

#4 - 13 April 2022 04:14 PM - Wee Meng Soh

- File Screenshot 2022-04-13 at 4.08.34 PM.png added

- Status changed from Feedback to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13468 IB - Transfer Own Account - end flow display success and reference no

Addition Note:

- Adjusted the alignment for mobile view

- Changed (blur) into (ngModelChange)

#5 - 21 April 2022 04:53 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

#6 - 11 September 2023 10:26 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-04-13 at 2.37.53 PM.png 251 KB 13 April 2022 chok yee fan

Screenshot 2022-04-13 at 4.08.34 PM.png 387 KB 13 April 2022 Wee Meng Soh
